Subject: Re: pls call me
From: "Mike" <[email-masked]>
To: "John Elieff" <[email-masked]>
Date: Mon, 8 Mar 2010 08:51:47 -0500

Yes Sir!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: John Elieff 
  To: Mike 
  Sent: Monday, March 08, 2010 8:49 AM
  Subject: RE: pls call me

  perfect
  see you at 5:30?
  pj

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Mon 3/8/2010 8:48 AM
  To: John Elieff
  Subject: Re: pls call me

  I will be at the church on Wednesday for a 6:00 pm board meeting.  Do you want me to come in 20 or 30 minutes before that?
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: John Elieff 
    To: Mike 
    Sent: Monday, March 08, 2010 6:43 AM
    Subject: RE: pls call me

    mike, 
    what is your sched like this week?
    I want to sit down with you for 15-30 min's. 
    pj

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]]
    Sent: Sun 3/7/2010 3:44 PM
    To: John Elieff
    Subject: Re: pls call me

    Hi Pastor John.
    Just stopped by work and got your email.  (Our internet is down at our home until Comcast can make it out to fix it tomorrow.  If you need to call me, my cell is 775-4916.  I will be at the board meeting at 5 pm tonight as well.  If you are getting this on Monday...never mind all of this.   :)
    Thank you,
    Michael Bishop
    [email-masked] 
      ----- Original Message ----- 
      From: John Elieff 
      To: [email-masked] 
      Cc: [email-masked] 
      Sent: Saturday, March 06, 2010 2:14 PM
      Subject: pls call me

      mike, 
      pastor John here. 
      if you are around tomorrow I would like to bend your year for a few minutes.
      what service do you normally attend and do you have 15 min's before or after?
      pj